package com.gh.gamecenter.feature.eventbus;

import com.gh.gamecenter.feature.entity.CommentEntity;

public class EBDeleteComment {
    public CommentEntity commentEntity;

    public EBDeleteComment(CommentEntity commentEntity) {
        this.commentEntity = commentEntity;
    }

    public CommentEntity getCommentEntity() {
        return commentEntity;
    }

    public void setCommentEntity(CommentEntity commentEntity) {
        this.commentEntity = commentEntity;
    }
}
